Forum Jump :

Author Message


Posts: 20730
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 45
In-game name: Foxhound

 
#1 Posted at 2006-12-01 00:57        
     
As you can read on our homepage the Armed Assault patch 1.01 was just released.

First things I read are positive, first people posted about their german version running much better now. :)

But SniperAndy pointed me on the following
1.01 - Fixed: Modified config test is obsolete and no longer supported.
Use verifySignatures=1 in the server.cfg to verify data are not modified by clients.
Note: this currently prevents using any 3rd party addons as they are not signed.

This may be bad for the people using the language patch and/or any other 3rd party addon.

Someone with the game can give us some more info about this? SniperAndy just dissapeared from my MSN and never returned..........hope his comp is well :lol

This post was edited by Foxhound (2006-12-01 01:18, ago)


Author Message

Tophe  



Posts: 9
Rank:


Level: Member

Country: se
Location: Orebro
Occupation: Teacher/Musician
Age: 42
In-game name:

 
#2 Posted at 2006-12-01 02:55        
     
Let's just hope people will use verifySignatures=0 until BIS fixes the problem.
They said "this CURRENTLY prevents..."


Advertisement


Author Message


Posts: 20730
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 45
In-game name: Foxhound

 
#3 Posted at 2006-12-01 04:02        
     
Hi Tophe
:welcome to Armaholic.com

Yes, you are right about the " CURRENTLY" thing. I think its ok to think they will make it possible to add 3rd party addons.
But right now the people using the 6thSense ArmA Language Patcher do have a small issue.
Luckely I read Sickboy is already working very hard to get this problem sorted so everybody can play in English again.
I dont know how, I dont know if its possible but I am looking forward to the update.


Author Message


Posts: 431
Rank:


Level: Member

Country: pt
Location:
Occupation:
Age: 42
In-game name:

 
#4 Posted at 2006-12-02 08:32        
     
This means the files will have to match the ones installed on the server, to prevent modified addon configs? :) .


Author Message


Posts: 20730
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 45
In-game name: Foxhound

 
#5 Posted at 2006-12-02 09:16        
     
Yes, as soon as your original files are changed you can not (or shouldnt be able to) join. That is why people need to set their servers to "verifySignatures=0".

That is how I think it is, cant test it myself yet :)